#
# spec file for package cross-arm-glibc (Version 2.2)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  cross-arm-binutils cross-arm-gcc-core cross-arm-lx_suse
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cross-arm-binutils cross-arm-gcc-core cross-arm-lx_suse cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         cross-arm-glibc
Copyright:    LGPL/GPL
Summary:      GNU C library cross-compiled to ARM
Group:        Development/Tools
Provides:     cross-arm-glibc
Requires:     cross-arm-linux
Autoreqprov:  off
Version:      2.2
Release:      139
BuildRoot:    /tmp/cross-arm-glibc_build
Prefix:       /opt/cross
Source:       glibc-2.2.tar.bz2
Source1:      glibc-linuxthreads-2.2.tar.bz2
Source2:      glibc-nss-v1-2.1.tar.gz
Source3:      noversion.tar.gz
Source4:      manpages.tar.bz2
Source5:      glibc-db-2.1.97.tar.bz2
Source6:      create_sparc_asm.sh
Patch:        glibc-2.2-SuSE.diff
Patch1:       glibc-2.2-noversion.diff
Patch2:       glibc-2.2.dns.diff
Patch3:       glibc-2.2.nocheck.diff
Patch4:       glibc-2.2.misc.diff
Patch5:       glibc-2.2.ipv6.diff
Patch6:       glibc-2.2.ia64.diff
Patch7:       glibc-2.2.ipv6-2.diff
Patch8:       locales.diff
Patch9:       strtol.patch
Patch10:      glibc-2.2.secure.diff
Patch11:      sunrpc-udp.diff
Patch12:      cross-compile.dif

%description
Crossdev-ARM-glibc is source code identical to the standard libc
package, but set up so that it was cross-compiled to your target system.
It is intended for developers who wish to build kernels and/or
applications on a Linux platform targeted for a Linux/ARM
platform. This may make sense even if your development platform
is an ARM, becayse this decouples your embedded development tools
from those on your host.

Authors:
--------
    Ulrich Drepper <drepper@gnu.org>
    Roland McGrath <roland@baalperazim.frob.com>
    Andreas Jaeger <aj@suse.de>
    Andreas Schwab <schwab@suse.de>
    Brendan Kehoe <brendan@lisa.cygnus.com>
    Cristian Gafton <gafton@redhat.com>
    David S. Miller <davem@redhat.com>
    Geoff Keating <geoffk@ozemail.com.au>
    H.J. Lu <hjl@gnu.org>
    Jakub Jelinek <jj@ultra.linux.cz>
    Jeff Bailey <jbailey@nisa.net>
    Mark Kettenis <kettenis@gnu.org>
    Paul Eggert <eggert@twinsun.com>
    Philip Blundell <philb@gnu.org>
    Richard Henderson <rth@cygnus.com>
    Scott Bambrough <scottb@netwinder.org>
    Thorsten Kukuk <kukuk@suse.de>
    Tim Waugh <tim@cyberelk.demon.co.uk>
    Wolfram Gloger <wmglo@dent.med.uni-muenchen.de>
    Zack Weinberg <zack@rabi.phys.columbia.edu>

SuSE series: d

%define GTARGET arm
%define LTARGET arm
%prep
%setup -n glibc-2.2 -a 1 -a 2 -a 3 -a 4 -a 5
%patch
%patch1
%patch2
%patch3
%patch4
%patch5
%patch6
%patch7

%build
export PATH=$PATH:%{prefix}/bin
mkdir cc
(
    cd cc
    CC=%{GTARGET}-linux-gcc \
    AR=%{GTARGET}-linux-ar \
    RANLIB=%{GTARGET}-linux-ranlib \
    ../configure --host=%{GTARGET}-linux --prefix=%{prefix}/%{GTARGET}-linux \
    --with-headers=%{prefix}/%{GTARGET}-linux/src/linux/include \
    --enable-add-ons=yes --srcdir=.. --without-cvs --enable-kernel=2.2.5
)
make -C cc
# The rpcgen we just compiled does not yet have its DLLs, so use 
# the native rpcgen to create additional header files
(
    cp -a sunrpc/rpcsvc cc/sunrpc
    cd cc/sunrpc/rpcsvc
    for i in *.x; do
        j=`basename $i .x`;
        rpcgen -h $i > $j.h
    done
)

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
make install_root=$RPM_BUILD_ROOT -C cc install
rm -f $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/include/asm
ln -s %{prefix}/%{GTARGET}-linux/src/linux/include/asm-%{LTARGET} $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/include/asm
rm -f $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/include/linux
ln -s %{prefix}/%{GTARGET}-linux/src/linux/include/linux $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/include/linux
mv $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/lib/ld-linux.so.2 $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/lib/ld-%{version}.so
ln -sf ld-%{version}.so $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/lib/ld-linux.so.2
chmod a+x $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/lib/ld-%{version}.so
rm -rf $RPM_BUILD_ROOT%{prefix}/%{GTARGET}-linux/info

%clean
find $RPM_BUILD_ROOT | sed  's|/tmp/glibc_build/|/|g' |sort > /new-glibc-files
if [ -n "$RPM_BUILD_ROOT" ] ; then
   [ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
fi

%files
%dir %{prefix}/arm-linux/include/netatalk
%dir %{prefix}/arm-linux/include/bits
%dir %{prefix}/arm-linux/include/netax25
%dir %{prefix}/arm-linux/include/db1
%dir %{prefix}/arm-linux/include/net
%dir %{prefix}/arm-linux/include/rpcsvc
%dir %{prefix}/arm-linux/include/netrose
%dir %{prefix}/arm-linux/include/netinet
%dir %{prefix}/arm-linux/include/netash
%dir %{prefix}/arm-linux/include/protocols
%dir %{prefix}/arm-linux/include/neteconet
%dir %{prefix}/arm-linux/include/gnu
%dir %{prefix}/arm-linux/include/scsi
%dir %{prefix}/arm-linux/include/sys
%dir %{prefix}/arm-linux/include/arpa
%dir %{prefix}/arm-linux/include/netrom
%dir %{prefix}/arm-linux/include/nfs
%dir %{prefix}/arm-linux/include/netipx
%dir %{prefix}/arm-linux/include/netpacket
%dir %{prefix}/arm-linux/include/rpc
%dir %{prefix}/arm-linux/libexec
%dir %{prefix}/arm-linux/etc
%dir %{prefix}/arm-linux/lib
%dir %{prefix}/arm-linux/lib/gconv
%dir %{prefix}/arm-linux/sbin
%dir %{prefix}/arm-linux/share
%dir %{prefix}/arm-linux/share/i18n
%dir %{prefix}/arm-linux/share/i18n/charmaps
%dir %{prefix}/arm-linux/share/i18n/locales
%dir %{prefix}/arm-linux/share/locale
%dir %{prefix}/arm-linux/share/locale/gl
%dir %{prefix}/arm-linux/share/locale/gl/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/ko
%dir %{prefix}/arm-linux/share/locale/ko/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/pl
%dir %{prefix}/arm-linux/share/locale/pl/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/nl
%dir %{prefix}/arm-linux/share/locale/nl/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/sv
%dir %{prefix}/arm-linux/share/locale/sv/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/es
%dir %{prefix}/arm-linux/share/locale/es/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/it
%dir %{prefix}/arm-linux/share/locale/it/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/da
%dir %{prefix}/arm-linux/share/locale/da/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/sk
%dir %{prefix}/arm-linux/share/locale/sk/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/pt_BR
%dir %{prefix}/arm-linux/share/locale/pt_BR/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/fr
%dir %{prefix}/arm-linux/share/locale/fr/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/el
%dir %{prefix}/arm-linux/share/locale/el/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/de
%dir %{prefix}/arm-linux/share/locale/de/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/no
%dir %{prefix}/arm-linux/share/locale/no/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/en_GB
%dir %{prefix}/arm-linux/share/locale/en_GB/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/zh_TW
%dir %{prefix}/arm-linux/share/locale/zh_TW/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/cs
%dir %{prefix}/arm-linux/share/locale/cs/LC_MESSAGES
%dir %{prefix}/arm-linux/share/locale/ja
%dir %{prefix}/arm-linux/share/locale/ja/LC_MESSAGES
%dir %{prefix}/arm-linux/share/zoneinfo
%{prefix}/arm-linux/include/crypt.h
%{prefix}/arm-linux/include/wait.h
%{prefix}/arm-linux/include/ustat.h
%{prefix}/arm-linux/include/tar.h
%{prefix}/arm-linux/include/libgen.h
%{prefix}/arm-linux/include/complex.h
%{prefix}/arm-linux/include/db_185.h
%{prefix}/arm-linux/include/errno.h
%{prefix}/arm-linux/include/termio.h
%{prefix}/arm-linux/include/termios.h
%{prefix}/arm-linux/include/ar.h
%{prefix}/arm-linux/include/printf.h
%{prefix}/arm-linux/include/paths.h
%{prefix}/arm-linux/include/sched.h
%{prefix}/arm-linux/include/stdint.h
%{prefix}/arm-linux/include/netatalk/at.h
%{prefix}/arm-linux/include/ttyent.h
%{prefix}/arm-linux/include/db.h
%{prefix}/arm-linux/include/ucontext.h
%{prefix}/arm-linux/include/bits/ustat.h
%{prefix}/arm-linux/include/bits/sigthread.h
%{prefix}/arm-linux/include/bits/huge_val.h
%{prefix}/arm-linux/include/bits/errno.h
%{prefix}/arm-linux/include/bits/signum.h
%{prefix}/arm-linux/include/bits/termios.h
%{prefix}/arm-linux/include/bits/sched.h
%{prefix}/arm-linux/include/bits/ioctls.h
%{prefix}/arm-linux/include/bits/initspin.h
%{prefix}/arm-linux/include/bits/environments.h
%{prefix}/arm-linux/include/bits/byteswap.h
%{prefix}/arm-linux/include/bits/mathinline.h
%{prefix}/arm-linux/include/bits/posix1_lim.h
%{prefix}/arm-linux/include/bits/ipc.h
%{prefix}/arm-linux/include/bits/fenv.h
%{prefix}/arm-linux/include/bits/netdb.h
%{prefix}/arm-linux/include/bits/fcntl.h
%{prefix}/arm-linux/include/bits/wordsize.h
%{prefix}/arm-linux/include/bits/sockaddr.h
%{prefix}/arm-linux/include/bits/mathdef.h
%{prefix}/arm-linux/include/bits/utmp.h
%{prefix}/arm-linux/include/bits/sigaction.h
%{prefix}/arm-linux/include/bits/msq.h
%{prefix}/arm-linux/include/bits/socket.h
%{prefix}/arm-linux/include/bits/stat.h
%{prefix}/arm-linux/include/bits/endian.h
%{prefix}/arm-linux/include/bits/wchar.h
%{prefix}/arm-linux/include/bits/sigset.h
%{prefix}/arm-linux/include/bits/sigstack.h
%{prefix}/arm-linux/include/bits/types.h
%{prefix}/arm-linux/include/bits/setjmp.h
%{prefix}/arm-linux/include/bits/in.h
%{prefix}/arm-linux/include/bits/stropts.h
%{prefix}/arm-linux/include/bits/time.h
%{prefix}/arm-linux/include/bits/dirent.h
%{prefix}/arm-linux/include/bits/utsname.h
%{prefix}/arm-linux/include/bits/posix_opt.h
%{prefix}/arm-linux/include/bits/dlfcn.h
%{prefix}/arm-linux/include/bits/cmathcalls.h
%{prefix}/arm-linux/include/bits/stdio-lock.h
%{prefix}/arm-linux/include/bits/uio.h
%{prefix}/arm-linux/include/bits/elfclass.h
%{prefix}/arm-linux/include/bits/posix2_lim.h
%{prefix}/arm-linux/include/bits/fenvinline.h
%{prefix}/arm-linux/include/bits/ioctl-types.h
%{prefix}/arm-linux/include/bits/resource.h
%{prefix}/arm-linux/include/bits/libc-lock.h
%{prefix}/arm-linux/include/bits/pthreadtypes.h
%{prefix}/arm-linux/include/bits/sem.h
%{prefix}/arm-linux/include/bits/poll.h
%{prefix}/arm-linux/include/bits/nan.h
%{prefix}/arm-linux/include/bits/stab.def
%{prefix}/arm-linux/include/bits/statfs.h
%{prefix}/arm-linux/include/bits/stdio.h
%{prefix}/arm-linux/include/bits/sigcontext.h
%{prefix}/arm-linux/include/bits/waitstatus.h
%{prefix}/arm-linux/include/bits/mman.h
%{prefix}/arm-linux/include/bits/syscall.h
%{prefix}/arm-linux/include/bits/string.h
%{prefix}/arm-linux/include/bits/confname.h
%{prefix}/arm-linux/include/bits/siginfo.h
%{prefix}/arm-linux/include/bits/select.h
%{prefix}/arm-linux/include/bits/statvfs.h
%{prefix}/arm-linux/include/bits/string2.h
%{prefix}/arm-linux/include/bits/mathcalls.h
%{prefix}/arm-linux/include/bits/waitflags.h
%{prefix}/arm-linux/include/bits/local_lim.h
%{prefix}/arm-linux/include/bits/utmpx.h
%{prefix}/arm-linux/include/bits/stdio_lim.h
%{prefix}/arm-linux/include/bits/xopen_lim.h
%{prefix}/arm-linux/include/bits/shm.h
%{prefix}/arm-linux/include/netax25/ax25.h
%{prefix}/arm-linux/include/inttypes.h
%{prefix}/arm-linux/include/malloc.h
%{prefix}/arm-linux/include/spawn.h
%{prefix}/arm-linux/include/byteswap.h
%{prefix}/arm-linux/include/assert.h
%{prefix}/arm-linux/include/strings.h
%{prefix}/arm-linux/include/linux
%{prefix}/arm-linux/include/memory.h
%{prefix}/arm-linux/include/features.h
%{prefix}/arm-linux/include/nl_types.h
%{prefix}/arm-linux/include/shadow.h
%{prefix}/arm-linux/include/fenv.h
%{prefix}/arm-linux/include/_G_config.h
%{prefix}/arm-linux/include/envz.h
%{prefix}/arm-linux/include/netdb.h
%{prefix}/arm-linux/include/unistd.h
%{prefix}/arm-linux/include/db1/db.h
%{prefix}/arm-linux/include/db1/mpool.h
%{prefix}/arm-linux/include/fcntl.h
%{prefix}/arm-linux/include/utmp.h
%{prefix}/arm-linux/include/thread_db.h
%{prefix}/arm-linux/include/net/ppp-comp.h
%{prefix}/arm-linux/include/net/if_packet.h
%{prefix}/arm-linux/include/net/if.h
%{prefix}/arm-linux/include/net/route.h
%{prefix}/arm-linux/include/net/if_arp.h
%{prefix}/arm-linux/include/net/if_shaper.h
%{prefix}/arm-linux/include/net/ethernet.h
%{prefix}/arm-linux/include/net/if_slip.h
%{prefix}/arm-linux/include/net/if_ppp.h
%{prefix}/arm-linux/include/net/ppp_defs.h
%{prefix}/arm-linux/include/argp.h
%{prefix}/arm-linux/include/libio.h
%{prefix}/arm-linux/include/semaphore.h
%{prefix}/arm-linux/include/limits.h
%{prefix}/arm-linux/include/iconv.h
%{prefix}/arm-linux/include/rpcsvc/nis_object.x
%{prefix}/arm-linux/include/rpcsvc/ypclnt.h
%{prefix}/arm-linux/include/rpcsvc/klm_prot.x
%{prefix}/arm-linux/include/rpcsvc/key_prot.x
%{prefix}/arm-linux/include/rpcsvc/nis.h
%{prefix}/arm-linux/include/rpcsvc/yp.h
%{prefix}/arm-linux/include/rpcsvc/rex.x
%{prefix}/arm-linux/include/rpcsvc/bootparam.h
%{prefix}/arm-linux/include/rpcsvc/bootparam_prot.x
%{prefix}/arm-linux/include/rpcsvc/rquota.x
%{prefix}/arm-linux/include/rpcsvc/mount.x
%{prefix}/arm-linux/include/rpcsvc/nlm_prot.x
%{prefix}/arm-linux/include/rpcsvc/rusers.x
%{prefix}/arm-linux/include/rpcsvc/yp_prot.h
%{prefix}/arm-linux/include/rpcsvc/yppasswd.x
%{prefix}/arm-linux/include/rpcsvc/ypupd.h
%{prefix}/arm-linux/include/rpcsvc/nis_callback.h
%{prefix}/arm-linux/include/rpcsvc/nfs_prot.x
%{prefix}/arm-linux/include/rpcsvc/nis_tags.h
%{prefix}/arm-linux/include/rpcsvc/yp.x
%{prefix}/arm-linux/include/rpcsvc/nis_callback.x
%{prefix}/arm-linux/include/rpcsvc/rstat.x
%{prefix}/arm-linux/include/rpcsvc/nis.x
%{prefix}/arm-linux/include/rpcsvc/sm_inter.x
%{prefix}/arm-linux/include/rpcsvc/spray.x
%{prefix}/arm-linux/include/rpcsvc/nislib.h
%{prefix}/arm-linux/include/alloca.h
%{prefix}/arm-linux/include/cpio.h
%{prefix}/arm-linux/include/endian.h
%{prefix}/arm-linux/include/glob.h
%{prefix}/arm-linux/include/wchar.h
%{prefix}/arm-linux/include/wctype.h
%{prefix}/arm-linux/include/langinfo.h
%{prefix}/arm-linux/include/elf.h
%{prefix}/arm-linux/include/pty.h
%{prefix}/arm-linux/include/gconv.h
%{prefix}/arm-linux/include/a.out.h
%{prefix}/arm-linux/include/argz.h
%{prefix}/arm-linux/include/regexp.h
%{prefix}/arm-linux/include/setjmp.h
%{prefix}/arm-linux/include/mcheck.h
%{prefix}/arm-linux/include/gnu-versions.h
%{prefix}/arm-linux/include/syslog.h
%{prefix}/arm-linux/include/regex.h
%{prefix}/arm-linux/include/stropts.h
%{prefix}/arm-linux/include/time.h
%{prefix}/arm-linux/include/dirent.h
%{prefix}/arm-linux/include/netrose/rose.h
%{prefix}/arm-linux/include/wordexp.h
%{prefix}/arm-linux/include/values.h
%{prefix}/arm-linux/include/netinet/ip6.h
%{prefix}/arm-linux/include/netinet/if_tr.h
%{prefix}/arm-linux/include/netinet/in_systm.h
%{prefix}/arm-linux/include/netinet/udp.h
%{prefix}/arm-linux/include/netinet/ip_icmp.h
%{prefix}/arm-linux/include/netinet/igmp.h
%{prefix}/arm-linux/include/netinet/tcp.h
%{prefix}/arm-linux/include/netinet/in.h
%{prefix}/arm-linux/include/netinet/ether.h
%{prefix}/arm-linux/include/netinet/icmp6.h
%{prefix}/arm-linux/include/netinet/if_fddi.h
%{prefix}/arm-linux/include/netinet/ip.h
%{prefix}/arm-linux/include/netinet/if_ether.h
%{prefix}/arm-linux/include/netash/ash.h
%{prefix}/arm-linux/include/sysexits.h
%{prefix}/arm-linux/include/protocols/talkd.h
%{prefix}/arm-linux/include/protocols/timed.h
%{prefix}/arm-linux/include/protocols/routed.h
%{prefix}/arm-linux/include/protocols/rwhod.h
%{prefix}/arm-linux/include/fnmatch.h
%{prefix}/arm-linux/include/sgtty.h
%{prefix}/arm-linux/include/dlfcn.h
%{prefix}/arm-linux/include/fpu_control.h
%{prefix}/arm-linux/include/neteconet/ec.h
%{prefix}/arm-linux/include/grp.h
%{prefix}/arm-linux/include/fstab.h
%{prefix}/arm-linux/include/ftw.h
%{prefix}/arm-linux/include/gnu/stubs.h
%{prefix}/arm-linux/include/gnu/lib-names.h
%{prefix}/arm-linux/include/gnu/libc-version.h
%{prefix}/arm-linux/include/pthread.h
%{prefix}/arm-linux/include/ulimit.h
%{prefix}/arm-linux/include/scsi/scsi.h
%{prefix}/arm-linux/include/scsi/scsi_ioctl.h
%{prefix}/arm-linux/include/scsi/sg.h
%{prefix}/arm-linux/include/xlocale.h
%{prefix}/arm-linux/include/sys/wait.h
%{prefix}/arm-linux/include/sys/ustat.h
%{prefix}/arm-linux/include/sys/timex.h
%{prefix}/arm-linux/include/sys/param.h
%{prefix}/arm-linux/include/sys/errno.h
%{prefix}/arm-linux/include/sys/dir.h
%{prefix}/arm-linux/include/sys/termios.h
%{prefix}/arm-linux/include/sys/ucontext.h
%{prefix}/arm-linux/include/sys/pci.h
%{prefix}/arm-linux/include/sys/kd.h
%{prefix}/arm-linux/include/sys/ioctl.h
%{prefix}/arm-linux/include/sys/fsuid.h
%{prefix}/arm-linux/include/sys/sysctl.h
%{prefix}/arm-linux/include/sys/vlimit.h
%{prefix}/arm-linux/include/sys/ipc.h
%{prefix}/arm-linux/include/sys/unistd.h
%{prefix}/arm-linux/include/sys/fcntl.h
%{prefix}/arm-linux/include/sys/vfs.h
%{prefix}/arm-linux/include/sys/sysmacros.h
%{prefix}/arm-linux/include/sys/io.h
%{prefix}/arm-linux/include/sys/ptrace.h
%{prefix}/arm-linux/include/sys/acct.h
%{prefix}/arm-linux/include/sys/socketvar.h
%{prefix}/arm-linux/include/sys/socket.h
%{prefix}/arm-linux/include/sys/stat.h
%{prefix}/arm-linux/include/sys/msg.h
%{prefix}/arm-linux/include/sys/reboot.h
%{prefix}/arm-linux/include/sys/raw.h
%{prefix}/arm-linux/include/sys/elf.h
%{prefix}/arm-linux/include/sys/mtio.h
%{prefix}/arm-linux/include/sys/mount.h
%{prefix}/arm-linux/include/sys/types.h
%{prefix}/arm-linux/include/sys/syslog.h
%{prefix}/arm-linux/include/sys/klog.h
%{prefix}/arm-linux/include/sys/stropts.h
%{prefix}/arm-linux/include/sys/time.h
%{prefix}/arm-linux/include/sys/cdefs.h
%{prefix}/arm-linux/include/sys/utsname.h
%{prefix}/arm-linux/include/sys/ultrasound.h
%{prefix}/arm-linux/include/sys/gmon_out.h
%{prefix}/arm-linux/include/sys/timeb.h
%{prefix}/arm-linux/include/sys/ttychars.h
%{prefix}/arm-linux/include/sys/uio.h
%{prefix}/arm-linux/include/sys/quota.h
%{prefix}/arm-linux/include/sys/resource.h
%{prefix}/arm-linux/include/sys/ttydefaults.h
%{prefix}/arm-linux/include/sys/sem.h
%{prefix}/arm-linux/include/sys/poll.h
%{prefix}/arm-linux/include/sys/user.h
%{prefix}/arm-linux/include/sys/sendfile.h
%{prefix}/arm-linux/include/sys/signal.h
%{prefix}/arm-linux/include/sys/statfs.h
%{prefix}/arm-linux/include/sys/times.h
%{prefix}/arm-linux/include/sys/vtimes.h
%{prefix}/arm-linux/include/sys/prctl.h
%{prefix}/arm-linux/include/sys/vt.h
%{prefix}/arm-linux/include/sys/un.h
%{prefix}/arm-linux/include/sys/mman.h
%{prefix}/arm-linux/include/sys/kdaemon.h
%{prefix}/arm-linux/include/sys/syscall.h
%{prefix}/arm-linux/include/sys/select.h
%{prefix}/arm-linux/include/sys/statvfs.h
%{prefix}/arm-linux/include/sys/swap.h
%{prefix}/arm-linux/include/sys/bitypes.h
%{prefix}/arm-linux/include/sys/shm.h
%{prefix}/arm-linux/include/sys/file.h
%{prefix}/arm-linux/include/sys/queue.h
%{prefix}/arm-linux/include/sys/procfs.h
%{prefix}/arm-linux/include/sys/sysinfo.h
%{prefix}/arm-linux/include/sys/gmon.h
%{prefix}/arm-linux/include/sys/soundcard.h
%{prefix}/arm-linux/include/poll.h
%{prefix}/arm-linux/include/error.h
%{prefix}/arm-linux/include/link.h
%{prefix}/arm-linux/include/signal.h
%{prefix}/arm-linux/include/utime.h
%{prefix}/arm-linux/include/arpa/nameser_compat.h
%{prefix}/arm-linux/include/arpa/ftp.h
%{prefix}/arm-linux/include/arpa/nameser.h
%{prefix}/arm-linux/include/arpa/tftp.h
%{prefix}/arm-linux/include/arpa/inet.h
%{prefix}/arm-linux/include/arpa/telnet.h
%{prefix}/arm-linux/include/netrom/netrom.h
%{prefix}/arm-linux/include/nfs/nfs.h
%{prefix}/arm-linux/include/aio.h
%{prefix}/arm-linux/include/ieee754.h
%{prefix}/arm-linux/include/ctype.h
%{prefix}/arm-linux/include/libintl.h
%{prefix}/arm-linux/include/netipx/ipx.h
%{prefix}/arm-linux/include/nss.h
%{prefix}/arm-linux/include/fts.h
%{prefix}/arm-linux/include/mntent.h
%{prefix}/arm-linux/include/stdio.h
%{prefix}/arm-linux/include/re_comp.h
%{prefix}/arm-linux/include/execinfo.h
%{prefix}/arm-linux/include/obstack.h
%{prefix}/arm-linux/include/lastlog.h
%{prefix}/arm-linux/include/syscall.h
%{prefix}/arm-linux/include/string.h
%{prefix}/arm-linux/include/stab.h
%{prefix}/arm-linux/include/err.h
%{prefix}/arm-linux/include/tgmath.h
%{prefix}/arm-linux/include/asm
%{prefix}/arm-linux/include/aliases.h
%{prefix}/arm-linux/include/search.h
%{prefix}/arm-linux/include/resolv.h
%{prefix}/arm-linux/include/getopt.h
%{prefix}/arm-linux/include/monetary.h
%{prefix}/arm-linux/include/math.h
%{prefix}/arm-linux/include/stdlib.h
%{prefix}/arm-linux/include/utmpx.h
%{prefix}/arm-linux/include/netpacket/packet.h
%{prefix}/arm-linux/include/stdio_ext.h
%{prefix}/arm-linux/include/locale.h
%{prefix}/arm-linux/include/fmtmsg.h
%{prefix}/arm-linux/include/rpc/auth.h
%{prefix}/arm-linux/include/rpc/des_crypt.h
%{prefix}/arm-linux/include/rpc/auth_des.h
%{prefix}/arm-linux/include/rpc/netdb.h
%{prefix}/arm-linux/include/rpc/rpc_msg.h
%{prefix}/arm-linux/include/rpc/pmap_rmt.h
%{prefix}/arm-linux/include/rpc/rpc.h
%{prefix}/arm-linux/include/rpc/types.h
%{prefix}/arm-linux/include/rpc/auth_unix.h
%{prefix}/arm-linux/include/rpc/clnt.h
%{prefix}/arm-linux/include/rpc/pmap_clnt.h
%{prefix}/arm-linux/include/rpc/svc_auth.h
%{prefix}/arm-linux/include/rpc/svc.h
%{prefix}/arm-linux/include/rpc/xdr.h
%{prefix}/arm-linux/include/rpc/key_prot.h
%{prefix}/arm-linux/include/rpc/pmap_prot.h
%{prefix}/arm-linux/include/rpc/rpc_des.h
%{prefix}/arm-linux/include/pwd.h
%{prefix}/arm-linux/libexec/pt_chown
%{prefix}/arm-linux/etc/rpc
%{prefix}/arm-linux/lib/libnss_files.so.2
%{prefix}/arm-linux/lib/libNoVersion_p.a
%{prefix}/arm-linux/lib/libdl.so.2
%{prefix}/arm-linux/lib/libnss_nis.so.2
%{prefix}/arm-linux/lib/librt.so.1
%{prefix}/arm-linux/lib/gcrt1.o
%{prefix}/arm-linux/lib/libpcprofile.so
%{prefix}/arm-linux/lib/libnss1_files.so.1
%{prefix}/arm-linux/lib/libnss1_nis.so.1
%{prefix}/arm-linux/lib/libNoVersion.so
%{prefix}/arm-linux/lib/libpthread.so.0
%{prefix}/arm-linux/lib/libresolv_p.a
%{prefix}/arm-linux/lib/libdb1.a
%{prefix}/arm-linux/lib/libnss1_compat.so
%{prefix}/arm-linux/lib/libc.a
%{prefix}/arm-linux/lib/libcrypt_p.a
%{prefix}/arm-linux/lib/libnss_dns6.so
%{prefix}/arm-linux/lib/libnss_dns6.so.2
%{prefix}/arm-linux/lib/libcrypt.so
%{prefix}/arm-linux/lib/libSegFault.so
%{prefix}/arm-linux/lib/libc_p.a
%{prefix}/arm-linux/lib/libnsl.a
%{prefix}/arm-linux/lib/libnss_files.so
%{prefix}/arm-linux/lib/libnss1_dns.so
%{prefix}/arm-linux/lib/libdb1.so
%{prefix}/arm-linux/lib/libdb2.so
%{prefix}/arm-linux/lib/libnss_dns.so.2
%{prefix}/arm-linux/lib/libcrypt.a
%{prefix}/arm-linux/lib/libnss_dns.so
%{prefix}/arm-linux/lib/librt.a
%{prefix}/arm-linux/lib/libnss_nisplus.so.2
%{prefix}/arm-linux/lib/libNoVersion.a
%{prefix}/arm-linux/lib/libpthread.so
%{prefix}/arm-linux/lib/libdl.a
%{prefix}/arm-linux/lib/libm.so.6
%{prefix}/arm-linux/lib/libnss_compat.so.2
%{prefix}/arm-linux/lib/libdb2.so.3
%{prefix}/arm-linux/lib/libg.a
%{prefix}/arm-linux/lib/libnsl.so
%{prefix}/arm-linux/lib/libdb2.a
%{prefix}/arm-linux/lib/libBrokenLocale_p.a
%{prefix}/arm-linux/lib/libresolv.a
%{prefix}/arm-linux/lib/libnss1_files.so
%{prefix}/arm-linux/lib/libdb1_p.a
%{prefix}/arm-linux/lib/libBrokenLocale.so.1
%{prefix}/arm-linux/lib/libc_nonshared.a
%{prefix}/arm-linux/lib/librt_p.a
%{prefix}/arm-linux/lib/libnss_compat.so
%{prefix}/arm-linux/lib/libnsl_p.a
%{prefix}/arm-linux/lib/libpthread.a
%{prefix}/arm-linux/lib/libc.so
%{prefix}/arm-linux/lib/libutil.a
%{prefix}/arm-linux/lib/libBrokenLocale.so
%{prefix}/arm-linux/lib/libNoVersion.so.1
%{prefix}/arm-linux/lib/libc.so.6
%{prefix}/arm-linux/lib/libm_p.a
%{prefix}/arm-linux/lib/libutil.so
%{prefix}/arm-linux/lib/libcrypt.so.1
%{prefix}/arm-linux/lib/libnss_hesiod.so.2
%{prefix}/arm-linux/lib/crt1.o
%{prefix}/arm-linux/lib/libpthread_p.a
%{prefix}/arm-linux/lib/libm.so
%{prefix}/arm-linux/lib/libm.a
%{prefix}/arm-linux/lib/libnss1_compat.so.1
%{prefix}/arm-linux/lib/librt.so
%{prefix}/arm-linux/lib/crti.o
%{prefix}/arm-linux/lib/libutil.so.1
%{prefix}/arm-linux/lib/libnss1_nis.so
%{prefix}/arm-linux/lib/libdb1.so.2
%{prefix}/arm-linux/lib/ld-2.2.so
%{prefix}/arm-linux/lib/Mcrt1.o
%{prefix}/arm-linux/lib/libresolv.so.2
%{prefix}/arm-linux/lib/libresolv.so
%{prefix}/arm-linux/lib/libdb2_p.a
%{prefix}/arm-linux/lib/libthread_db.so
%{prefix}/arm-linux/lib/libbsd-compat.a
%{prefix}/arm-linux/lib/ld-linux.so.2
%{prefix}/arm-linux/lib/libdl.so
%{prefix}/arm-linux/lib/libutil_p.a
%{prefix}/arm-linux/lib/libBrokenLocale.a
%{prefix}/arm-linux/lib/crtn.o
%{prefix}/arm-linux/lib/libnss_nisplus.so
%{prefix}/arm-linux/lib/libnss1_dns.so.1
%{prefix}/arm-linux/lib/libnss_nis.so
%{prefix}/arm-linux/lib/libnss_hesiod.so
%{prefix}/arm-linux/lib/libthread_db.so.1
%{prefix}/arm-linux/lib/libieee.a
%{prefix}/arm-linux/lib/gconv/EBCDIC-PT.so
%{prefix}/arm-linux/lib/gconv/IBM933.so
%{prefix}/arm-linux/lib/gconv/KOI-8.so
%{prefix}/arm-linux/lib/gconv/ANSI_X3.110.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-US.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-ES-S.so
%{prefix}/arm-linux/lib/gconv/GBGBK.so
%{prefix}/arm-linux/lib/gconv/EUC-KR.so
%{prefix}/arm-linux/lib/gconv/CP1255.so
%{prefix}/arm-linux/lib/gconv/INIS-CYRILLIC.so
%{prefix}/arm-linux/lib/gconv/ISO_10367-BOX.so
%{prefix}/arm-linux/lib/gconv/IBM855.so
%{prefix}/arm-linux/lib/gconv/ISO_5427.so
%{prefix}/arm-linux/lib/gconv/ISO-2022-JP.so
%{prefix}/arm-linux/lib/gconv/CP775.so
%{prefix}/arm-linux/lib/gconv/IBM420.so
%{prefix}/arm-linux/lib/gconv/UTF-16.so
%{prefix}/arm-linux/lib/gconv/UNICODE.so
%{prefix}/arm-linux/lib/gconv/CP1252.so
%{prefix}/arm-linux/lib/gconv/IBM866.so
%{prefix}/arm-linux/lib/gconv/ISIRI-3342.so
%{prefix}/arm-linux/lib/gconv/IBM038.so
%{prefix}/arm-linux/lib/gconv/ISO8859-9.so
%{prefix}/arm-linux/lib/gconv/IBM1046.so
%{prefix}/arm-linux/lib/gconv/IBM437.so
%{prefix}/arm-linux/lib/gconv/GB18030.so
%{prefix}/arm-linux/lib/gconv/CP737.so
%{prefix}/arm-linux/lib/gconv/gconv-modules
%{prefix}/arm-linux/lib/gconv/EBCDIC-ES-A.so
%{prefix}/arm-linux/lib/gconv/IBM937.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-FI-SE-A.so
%{prefix}/arm-linux/lib/gconv/ISO8859-1.so
%{prefix}/arm-linux/lib/gconv/KOI8-R.so
%{prefix}/arm-linux/lib/gconv/ISO_6937.so
%{prefix}/arm-linux/lib/gconv/CP1253.so
%{prefix}/arm-linux/lib/gconv/GREEK7-OLD.so
%{prefix}/arm-linux/lib/gconv/IBM857.so
%{prefix}/arm-linux/lib/gconv/IBM500.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-DK-NO.so
%{prefix}/arm-linux/lib/gconv/IBM424.so
%{prefix}/arm-linux/lib/gconv/DEC-MCS.so
%{prefix}/arm-linux/lib/gconv/KOI8-U.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-AT-DE-A.so
%{prefix}/arm-linux/lib/gconv/libISOIR165.so
%{prefix}/arm-linux/lib/gconv/VISCII.so
%{prefix}/arm-linux/lib/gconv/libKSC.so
%{prefix}/arm-linux/lib/gconv/IBM862.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-FI-SE.so
%{prefix}/arm-linux/lib/gconv/IBM281.so
%{prefix}/arm-linux/lib/gconv/IBM850.so
%{prefix}/arm-linux/lib/gconv/IBM865.so
%{prefix}/arm-linux/lib/gconv/CP1254.so
%{prefix}/arm-linux/lib/gconv/IBM856.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-CA-FR.so
%{prefix}/arm-linux/lib/gconv/CSN_369103.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-FR.so
%{prefix}/arm-linux/lib/gconv/IBM870.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-AT-DE.so
%{prefix}/arm-linux/lib/gconv/CP1258.so
%{prefix}/arm-linux/lib/gconv/ISO8859-14.so
%{prefix}/arm-linux/lib/gconv/BIG5HKSCS.so
%{prefix}/arm-linux/lib/gconv/MAC-IS.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-DK-NO-A.so
%{prefix}/arm-linux/lib/gconv/IBM863.so
%{prefix}/arm-linux/lib/gconv/IBM297.so
%{prefix}/arm-linux/lib/gconv/ISO-IR-197.so
%{prefix}/arm-linux/lib/gconv/NATS-DANO.so
%{prefix}/arm-linux/lib/gconv/ISO8859-8.so
%{prefix}/arm-linux/lib/gconv/ISO8859-11.so
%{prefix}/arm-linux/lib/gconv/ISO-2022-KR.so
%{prefix}/arm-linux/lib/gconv/ISO_5427-EXT.so
%{prefix}/arm-linux/lib/gconv/CP1257.so
%{prefix}/arm-linux/lib/gconv/CWI.so
%{prefix}/arm-linux/lib/gconv/ISO646.so
%{prefix}/arm-linux/lib/gconv/IBM871.so
%{prefix}/arm-linux/lib/gconv/ISO8859-16.so
%{prefix}/arm-linux/lib/gconv/IBM918.so
%{prefix}/arm-linux/lib/gconv/CP1251.so
%{prefix}/arm-linux/lib/gconv/IBM277.so
%{prefix}/arm-linux/lib/gconv/IBM278.so
%{prefix}/arm-linux/lib/gconv/ISO8859-7.so
%{prefix}/arm-linux/lib/gconv/ISO8859-13.so
%{prefix}/arm-linux/lib/gconv/GREEK7.so
%{prefix}/arm-linux/lib/gconv/ISO_5428.so
%{prefix}/arm-linux/lib/gconv/IEC_P27-1.so
%{prefix}/arm-linux/lib/gconv/SJIS.so
%{prefix}/arm-linux/lib/gconv/ISO_2033.so
%{prefix}/arm-linux/lib/gconv/IBM423.so
%{prefix}/arm-linux/lib/gconv/LATIN-GREEK.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-ES.so
%{prefix}/arm-linux/lib/gconv/UTF-7.so
%{prefix}/arm-linux/lib/gconv/IBM875.so
%{prefix}/arm-linux/lib/gconv/ISO8859-4.so
%{prefix}/arm-linux/lib/gconv/IBM852.so
%{prefix}/arm-linux/lib/gconv/IBM868.so
%{prefix}/arm-linux/lib/gconv/IBM275.so
%{prefix}/arm-linux/lib/gconv/LATIN-GREEK-1.so
%{prefix}/arm-linux/lib/gconv/IBM1026.so
%{prefix}/arm-linux/lib/gconv/INIS.so
%{prefix}/arm-linux/lib/gconv/MAC-UK.so
%{prefix}/arm-linux/lib/gconv/IBM274.so
%{prefix}/arm-linux/lib/gconv/ISO8859-6.so
%{prefix}/arm-linux/lib/gconv/ISO8859-10.so
%{prefix}/arm-linux/lib/gconv/HP-ROMAN8.so
%{prefix}/arm-linux/lib/gconv/JOHAB.so
%{prefix}/arm-linux/lib/gconv/IBM851.so
%{prefix}/arm-linux/lib/gconv/IBM860.so
%{prefix}/arm-linux/lib/gconv/ISO8859-15.so
%{prefix}/arm-linux/lib/gconv/ASMO_449.so
%{prefix}/arm-linux/lib/gconv/TIS-620.so
%{prefix}/arm-linux/lib/gconv/libCNS.so
%{prefix}/arm-linux/lib/gconv/IBM903.so
%{prefix}/arm-linux/lib/gconv/IBM905.so
%{prefix}/arm-linux/lib/gconv/IBM285.so
%{prefix}/arm-linux/lib/gconv/SAMI-WS2.so
%{prefix}/arm-linux/lib/gconv/ISO8859-3.so
%{prefix}/arm-linux/lib/gconv/IBM869.so
%{prefix}/arm-linux/lib/gconv/IBM939.so
%{prefix}/arm-linux/lib/gconv/IBM861.so
%{prefix}/arm-linux/lib/gconv/IBM280.so
%{prefix}/arm-linux/lib/gconv/CP1256.so
%{prefix}/arm-linux/lib/gconv/IBM284.so
%{prefix}/arm-linux/lib/gconv/IBM930.so
%{prefix}/arm-linux/lib/gconv/ISO-2022-CN-EXT.so
%{prefix}/arm-linux/lib/gconv/ISO8859-2.so
%{prefix}/arm-linux/lib/gconv/IBM874.so
%{prefix}/arm-linux/lib/gconv/ISO_6937-2.so
%{prefix}/arm-linux/lib/gconv/GREEK-CCITT.so
%{prefix}/arm-linux/lib/gconv/IBM1047.so
%{prefix}/arm-linux/lib/gconv/IBM880.so
%{prefix}/arm-linux/lib/gconv/BIG5.so
%{prefix}/arm-linux/lib/gconv/ECMA-CYRILLIC.so
%{prefix}/arm-linux/lib/gconv/libJIS.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-UK.so
%{prefix}/arm-linux/lib/gconv/IBM864.so
%{prefix}/arm-linux/lib/gconv/GOST_19768-74.so
%{prefix}/arm-linux/lib/gconv/IBM037.so
%{prefix}/arm-linux/lib/gconv/CP1250.so
%{prefix}/arm-linux/lib/gconv/UHC.so
%{prefix}/arm-linux/lib/gconv/EUC-CN.so
%{prefix}/arm-linux/lib/gconv/IBM290.so
%{prefix}/arm-linux/lib/gconv/IBM256.so
%{prefix}/arm-linux/lib/gconv/libGB.so
%{prefix}/arm-linux/lib/gconv/IBM1004.so
%{prefix}/arm-linux/lib/gconv/EUC-TW.so
%{prefix}/arm-linux/lib/gconv/IBM891.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-IT.so
%{prefix}/arm-linux/lib/gconv/IBM935.so
%{prefix}/arm-linux/lib/gconv/ISO8859-5.so
%{prefix}/arm-linux/lib/gconv/INIS-8.so
%{prefix}/arm-linux/lib/gconv/T.61.so
%{prefix}/arm-linux/lib/gconv/GBK.so
%{prefix}/arm-linux/lib/gconv/NATS-SEFI.so
%{prefix}/arm-linux/lib/gconv/EUC-JP.so
%{prefix}/arm-linux/lib/gconv/EBCDIC-IS-FRISS.so
%{prefix}/arm-linux/lib/gconv/MACINTOSH.so
%{prefix}/arm-linux/lib/gconv/ISO-2022-CN.so
%{prefix}/arm-linux/lib/gconv/IBM904.so
%{prefix}/arm-linux/lib/gconv/IBM273.so
%{prefix}/arm-linux/lib/libdl_p.a
%{prefix}/arm-linux/lib/libmcheck.a
%{prefix}/arm-linux/lib/libmemusage.so
%{prefix}/arm-linux/lib/libnsl.so.1
%{prefix}/arm-linux/sbin/nscd
%{prefix}/arm-linux/sbin/zdump
%{prefix}/arm-linux/sbin/rpcinfo
%{prefix}/arm-linux/sbin/ldconfig
%{prefix}/arm-linux/sbin/nscd_nischeck
%{prefix}/arm-linux/sbin/sln
%{prefix}/arm-linux/sbin/zic
%{prefix}/arm-linux/share/i18n/charmaps/SJIS.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-3.gz
%{prefix}/arm-linux/share/i18n/charmaps/DEC-MCS.gz
%{prefix}/arm-linux/share/i18n/charmaps/SEN_850200_C.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM273.gz
%{prefix}/arm-linux/share/i18n/charmaps/ANSI_X3.4-1968.gz
%{prefix}/arm-linux/share/i18n/charmaps/SAMI-WS2.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-US.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6229-1984-B.gz
%{prefix}/arm-linux/share/i18n/charmaps/CSA_Z243.4-1985-2.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-1.gz
%{prefix}/arm-linux/share/i18n/charmaps/GREEK7.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-CA-FR.gz
%{prefix}/arm-linux/share/i18n/charmaps/NF_Z_62-010_1973.gz
%{prefix}/arm-linux/share/i18n/charmaps/JOHAB.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM857.gz
%{prefix}/arm-linux/share/i18n/charmaps/MAC-UK.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-AT-DE.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM869.gz
%{prefix}/arm-linux/share/i18n/charmaps/HP-ROMAN8.gz
%{prefix}/arm-linux/share/i18n/charmaps/CSN_369103.gz
%{prefix}/arm-linux/share/i18n/charmaps/MACINTOSH.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-8.gz
%{prefix}/arm-linux/share/i18n/charmaps/GOST_19768-74.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM918.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM861.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-IT.gz
%{prefix}/arm-linux/share/i18n/charmaps/KOI8-R.gz
%{prefix}/arm-linux/share/i18n/charmaps/DIN_66003.gz
%{prefix}/arm-linux/share/i18n/charmaps/INVARIANT.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6220-1969-JP.gz
%{prefix}/arm-linux/share/i18n/charmaps/BS_4730.gz
%{prefix}/arm-linux/share/i18n/charmaps/INIS-8.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-16.gz
%{prefix}/arm-linux/share/i18n/charmaps/JUS_I.B1.003-MAC.gz
%{prefix}/arm-linux/share/i18n/charmaps/EUC-KR.gz
%{prefix}/arm-linux/share/i18n/charmaps/EUC-TW.gz
%{prefix}/arm-linux/share/i18n/charmaps/ANSI_X3.110-1983.gz
%{prefix}/arm-linux/share/i18n/charmaps/GREEK-CCITT.gz
%{prefix}/arm-linux/share/i18n/charmaps/GB18030.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM871.gz
%{prefix}/arm-linux/share/i18n/charmaps/TIS-620.gz
%{prefix}/arm-linux/share/i18n/charmaps/NS_4551-2.gz
%{prefix}/arm-linux/share/i18n/charmaps/LATIN-GREEK-1.gz
%{prefix}/arm-linux/share/i18n/charmaps/SEN_850200_B.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM280.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_8859-SUPP.gz
%{prefix}/arm-linux/share/i18n/charmaps/ASMO_449.gz
%{prefix}/arm-linux/share/i18n/charmaps/CSA_Z243.4-1985-1.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1258.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM866.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-AT-DE-A.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM874.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_6937.gz
%{prefix}/arm-linux/share/i18n/charmaps/NS_4551-1.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1255.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-4.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP949.gz
%{prefix}/arm-linux/share/i18n/charmaps/KSC5636.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1250.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1253.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-6.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM297.gz
%{prefix}/arm-linux/share/i18n/charmaps/INIS.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-15.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM855.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM903.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6229-1984-A.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM870.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1256.gz
%{prefix}/arm-linux/share/i18n/charmaps/BIG5.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1252.gz
%{prefix}/arm-linux/share/i18n/charmaps/BALTIC.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_10367-BOX.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM1004.gz
%{prefix}/arm-linux/share/i18n/charmaps/T.61-7BIT.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM868.gz
%{prefix}/arm-linux/share/i18n/charmaps/MSZ_7795.3.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-DK-NO-A.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_X0201.gz
%{prefix}/arm-linux/share/i18n/charmaps/NEXTSTEP.gz
%{prefix}/arm-linux/share/i18n/charmaps/SAMI.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM423.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6220-1969-RO.gz
%{prefix}/arm-linux/share/i18n/charmaps/MAC-IS.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM1047.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-UK.gz
%{prefix}/arm-linux/share/i18n/charmaps/GB2312.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM863.gz
%{prefix}/arm-linux/share/i18n/charmaps/ECMA-CYRILLIC.gz
%{prefix}/arm-linux/share/i18n/charmaps/KOI8-U.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-IR-197.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-IS-FRISS.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-9.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_5428.gz
%{prefix}/arm-linux/share/i18n/charmaps/VISCII.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM880.gz
%{prefix}/arm-linux/share/i18n/charmaps/PT2.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_646.IRV.gz
%{prefix}/arm-linux/share/i18n/charmaps/BS_VIEWDATA.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-10.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM274.gz
%{prefix}/arm-linux/share/i18n/charmaps/VIDEOTEX-SUPPL.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-IR-90.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM904.gz
%{prefix}/arm-linux/share/i18n/charmaps/NATS-DANO.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM290.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6229-1984-HAND.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1251.gz
%{prefix}/arm-linux/share/i18n/charmaps/BIG5HKSCS.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM277.gz
%{prefix}/arm-linux/share/i18n/charmaps/T.101-G2.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM038.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM875.gz
%{prefix}/arm-linux/share/i18n/charmaps/IT.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM281.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-ES.gz
%{prefix}/arm-linux/share/i18n/charmaps/NF_Z_62-010.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM275.gz
%{prefix}/arm-linux/share/i18n/charmaps/CWI.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6229-1984-B-ADD.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-FI-SE-A.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM862.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_6937-2-ADD.gz
%{prefix}/arm-linux/share/i18n/charmaps/GBK.gz
%{prefix}/arm-linux/share/i18n/charmaps/IEC_P27-1.gz
%{prefix}/arm-linux/share/i18n/charmaps/ES.gz
%{prefix}/arm-linux/share/i18n/charmaps/PT.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM437.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM851.gz
%{prefix}/arm-linux/share/i18n/charmaps/LATIN-GREEK.gz
%{prefix}/arm-linux/share/i18n/charmaps/CSA_Z243.4-1985-GR.gz
%{prefix}/arm-linux/share/i18n/charmaps/GREEK7-OLD.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_8859-1,GL.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1254.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM500.gz
%{prefix}/arm-linux/share/i18n/charmaps/DS_2089.gz
%{prefix}/arm-linux/share/i18n/charmaps/NC_NC00-10.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM850.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-14.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM285.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6229-1984-KANA.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP1257.gz
%{prefix}/arm-linux/share/i18n/charmaps/ES2.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-7.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM905.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISIRI-3342.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM420.gz
%{prefix}/arm-linux/share/i18n/charmaps/JUS_I.B1.002.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP737.gz
%{prefix}/arm-linux/share/i18n/charmaps/KOI-8.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-5.gz
%{prefix}/arm-linux/share/i18n/charmaps/T.61-8BIT.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM278.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_6937-2-25.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM424.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_5427-EXT.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM852.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-FI-SE.gz
%{prefix}/arm-linux/share/i18n/charmaps/JIS_C6229-1984-HAND-ADD.gz
%{prefix}/arm-linux/share/i18n/charmaps/EUC-JP.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_2033-1983.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_646.BASIC.gz
%{prefix}/arm-linux/share/i18n/charmaps/NATS-SEFI.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM864.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-13.gz
%{prefix}/arm-linux/share/i18n/charmaps/CP775.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-PT.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-ES-A.gz
%{prefix}/arm-linux/share/i18n/charmaps/JUS_I.B1.003-SERB.gz
%{prefix}/arm-linux/share/i18n/charmaps/INIS-CYRILLIC.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM037.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_10646.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM256.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-ES-S.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-DK-NO.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM860.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM865.gz
%{prefix}/arm-linux/share/i18n/charmaps/UTF-8.gz
%{prefix}/arm-linux/share/i18n/charmaps/GB_1988-80.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO_5427.gz
%{prefix}/arm-linux/share/i18n/charmaps/ISO-8859-2.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM891.gz
%{prefix}/arm-linux/share/i18n/charmaps/NATS-SEFI-ADD.gz
%{prefix}/arm-linux/share/i18n/charmaps/EBCDIC-FR.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM1026.gz
%{prefix}/arm-linux/share/i18n/charmaps/NATS-DANO-ADD.gz
%{prefix}/arm-linux/share/i18n/charmaps/IBM284.gz
%{prefix}/arm-linux/share/i18n/locales/iso14651_t1
%{prefix}/arm-linux/share/i18n/locales/it_IT@euro
%{prefix}/arm-linux/share/i18n/locales/fr_FR
%{prefix}/arm-linux/share/i18n/locales/kw_GB
%{prefix}/arm-linux/share/i18n/locales/fr_BE
%{prefix}/arm-linux/share/i18n/locales/gl_ES
%{prefix}/arm-linux/share/i18n/locales/sq_AL
%{prefix}/arm-linux/share/i18n/locales/en_ZW
%{prefix}/arm-linux/share/i18n/locales/iw_IL
%{prefix}/arm-linux/share/i18n/locales/nl_NL@euro
%{prefix}/arm-linux/share/i18n/locales/pt_PT
%{prefix}/arm-linux/share/i18n/locales/translit_combining
%{prefix}/arm-linux/share/i18n/locales/it_CH
%{prefix}/arm-linux/share/i18n/locales/sl_SI
%{prefix}/arm-linux/share/i18n/locales/es_CO
%{prefix}/arm-linux/share/i18n/locales/es_HN
%{prefix}/arm-linux/share/i18n/locales/zh_CN
%{prefix}/arm-linux/share/i18n/locales/ar_TN
%{prefix}/arm-linux/share/i18n/locales/ar_IQ
%{prefix}/arm-linux/share/i18n/locales/bg_BG
%{prefix}/arm-linux/share/i18n/locales/el_GR
%{prefix}/arm-linux/share/i18n/locales/vi_VN
%{prefix}/arm-linux/share/i18n/locales/hi_IN
%{prefix}/arm-linux/share/i18n/locales/fi_FI@euro
%{prefix}/arm-linux/share/i18n/locales/translit_cjk_variants
%{prefix}/arm-linux/share/i18n/locales/en_AU
%{prefix}/arm-linux/share/i18n/locales/pt_PT@euro
%{prefix}/arm-linux/share/i18n/locales/de_DE@euro
%{prefix}/arm-linux/share/i18n/locales/ar_SD
%{prefix}/arm-linux/share/i18n/locales/es_PA
%{prefix}/arm-linux/share/i18n/locales/ca_ES@euro
%{prefix}/arm-linux/share/i18n/locales/de_AT
%{prefix}/arm-linux/share/i18n/locales/es_ES@euro
%{prefix}/arm-linux/share/i18n/locales/tr_TR
%{prefix}/arm-linux/share/i18n/locales/ar_LB
%{prefix}/arm-linux/share/i18n/locales/pl_PL
%{prefix}/arm-linux/share/i18n/locales/mt_MT
%{prefix}/arm-linux/share/i18n/locales/translit_hangul
%{prefix}/arm-linux/share/i18n/locales/hu_HU
%{prefix}/arm-linux/share/i18n/locales/sv_FI
%{prefix}/arm-linux/share/i18n/locales/translit_narrow
%{prefix}/arm-linux/share/i18n/locales/ga_IE
%{prefix}/arm-linux/share/i18n/locales/hr_HR
%{prefix}/arm-linux/share/i18n/locales/ga_IE@euro
%{prefix}/arm-linux/share/i18n/locales/translit_font
%{prefix}/arm-linux/share/i18n/locales/be_BY
%{prefix}/arm-linux/share/i18n/locales/nl_BE
%{prefix}/arm-linux/share/i18n/locales/es_ES
%{prefix}/arm-linux/share/i18n/locales/en_CA
%{prefix}/arm-linux/share/i18n/locales/es_PE
%{prefix}/arm-linux/share/i18n/locales/en_BW
%{prefix}/arm-linux/share/i18n/locales/ar_JO
%{prefix}/arm-linux/share/i18n/locales/es_PY
%{prefix}/arm-linux/share/i18n/locales/ar_OM
%{prefix}/arm-linux/share/i18n/locales/i18n
%{prefix}/arm-linux/share/i18n/locales/et_EE
%{prefix}/arm-linux/share/i18n/locales/mr_IN
%{prefix}/arm-linux/share/i18n/locales/en_DK
%{prefix}/arm-linux/share/i18n/locales/de_LU@euro
%{prefix}/arm-linux/share/i18n/locales/pt_BR
%{prefix}/arm-linux/share/i18n/locales/he_IL
%{prefix}/arm-linux/share/i18n/locales/fr_LU@euro
%{prefix}/arm-linux/share/i18n/locales/es_EC
%{prefix}/arm-linux/share/i18n/locales/ar_AE
%{prefix}/arm-linux/share/i18n/locales/es_CL
%{prefix}/arm-linux/share/i18n/locales/sv_FI@euro
%{prefix}/arm-linux/share/i18n/locales/translit_compat
%{prefix}/arm-linux/share/i18n/locales/fr_LU
%{prefix}/arm-linux/share/i18n/locales/en_NZ
%{prefix}/arm-linux/share/i18n/locales/eu_ES@euro
%{prefix}/arm-linux/share/i18n/locales/it_IT
%{prefix}/arm-linux/share/i18n/locales/es_PR
%{prefix}/arm-linux/share/i18n/locales/fr_FR@euro
%{prefix}/arm-linux/share/i18n/locales/de_BE@euro
%{prefix}/arm-linux/share/i18n/locales/ca_ES
%{prefix}/arm-linux/share/i18n/locales/en_IE
%{prefix}/arm-linux/share/i18n/locales/ar_DZ
%{prefix}/arm-linux/share/i18n/locales/ar_KW
%{prefix}/arm-linux/share/i18n/locales/ar_EG
%{prefix}/arm-linux/share/i18n/locales/ar_QA
%{prefix}/arm-linux/share/i18n/locales/de_AT@euro
%{prefix}/arm-linux/share/i18n/locales/fo_FO
%{prefix}/arm-linux/share/i18n/locales/is_IS
%{prefix}/arm-linux/share/i18n/locales/ar_SA
%{prefix}/arm-linux/share/i18n/locales/ar_MA
%{prefix}/arm-linux/share/i18n/locales/lt_LT
%{prefix}/arm-linux/share/i18n/locales/es_MX
%{prefix}/arm-linux/share/i18n/locales/th_TH
%{prefix}/arm-linux/share/i18n/locales/cs_CZ
%{prefix}/arm-linux/share/i18n/locales/ro_RO
%{prefix}/arm-linux/share/i18n/locales/es_SV
%{prefix}/arm-linux/share/i18n/locales/nl_NL
%{prefix}/arm-linux/share/i18n/locales/translit_circle
%{prefix}/arm-linux/share/i18n/locales/translit_neutral
%{prefix}/arm-linux/share/i18n/locales/de_LU
%{prefix}/arm-linux/share/i18n/locales/gv_GB
%{prefix}/arm-linux/share/i18n/locales/ar_SY
%{prefix}/arm-linux/share/i18n/locales/sv_SE
%{prefix}/arm-linux/share/i18n/locales/eu_ES
%{prefix}/arm-linux/share/i18n/locales/es_US
%{prefix}/arm-linux/share/i18n/locales/translit_fraction
%{prefix}/arm-linux/share/i18n/locales/uk_UA
%{prefix}/arm-linux/share/i18n/locales/ru_UA
%{prefix}/arm-linux/share/i18n/locales/ar_LY
%{prefix}/arm-linux/share/i18n/locales/fr_BE@euro
%{prefix}/arm-linux/share/i18n/locales/en_GB
%{prefix}/arm-linux/share/i18n/locales/translit_cjk_compat
%{prefix}/arm-linux/share/i18n/locales/nl_BE@euro
%{prefix}/arm-linux/share/i18n/locales/zh_TW
%{prefix}/arm-linux/share/i18n/locales/es_GT
%{prefix}/arm-linux/share/i18n/locales/no_NO
%{prefix}/arm-linux/share/i18n/locales/de_DE
%{prefix}/arm-linux/share/i18n/locales/ru_RU
%{prefix}/arm-linux/share/i18n/locales/de_BE
%{prefix}/arm-linux/share/i18n/locales/es_CR
%{prefix}/arm-linux/share/i18n/locales/es_UY
%{prefix}/arm-linux/share/i18n/locales/de_CH
%{prefix}/arm-linux/share/i18n/locales/translit_small
%{prefix}/arm-linux/share/i18n/locales/kl_GL
%{prefix}/arm-linux/share/i18n/locales/zh_HK
%{prefix}/arm-linux/share/i18n/locales/es_AR
%{prefix}/arm-linux/share/i18n/locales/sk_SK
%{prefix}/arm-linux/share/i18n/locales/sr_YU@cyrillic
%{prefix}/arm-linux/share/i18n/locales/af_ZA
%{prefix}/arm-linux/share/i18n/locales/ar_BH
%{prefix}/arm-linux/share/i18n/locales/en_ZA
%{prefix}/arm-linux/share/i18n/locales/es_BO
%{prefix}/arm-linux/share/i18n/locales/gl_ES@euro
%{prefix}/arm-linux/share/i18n/locales/ja_JP
%{prefix}/arm-linux/share/i18n/locales/ko_KR
%{prefix}/arm-linux/share/i18n/locales/id_ID
%{prefix}/arm-linux/share/i18n/locales/en_US
%{prefix}/arm-linux/share/i18n/locales/fr_CA
%{prefix}/arm-linux/share/i18n/locales/mk_MK
%{prefix}/arm-linux/share/i18n/locales/sr_YU
%{prefix}/arm-linux/share/i18n/locales/es_DO
%{prefix}/arm-linux/share/i18n/locales/ar_YE
%{prefix}/arm-linux/share/i18n/locales/POSIX
%{prefix}/arm-linux/share/i18n/locales/translit_wide
%{prefix}/arm-linux/share/i18n/locales/fr_CH
%{prefix}/arm-linux/share/i18n/locales/nn_NO
%{prefix}/arm-linux/share/i18n/locales/en_IE@euro
%{prefix}/arm-linux/share/i18n/locales/es_NI
%{prefix}/arm-linux/share/i18n/locales/fi_FI
%{prefix}/arm-linux/share/i18n/locales/fa_IR
%{prefix}/arm-linux/share/i18n/locales/da_DK
%{prefix}/arm-linux/share/i18n/locales/es_VE
%{prefix}/arm-linux/share/i18n/locales/lv_LV
%{prefix}/arm-linux/share/locale/gl/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/ko/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/pl/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/nl/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/locale.alias
%{prefix}/arm-linux/share/locale/sv/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/es/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/it/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/da/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/sk/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/pt_BR/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/fr/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/el/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/de/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/no/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/en_GB/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/zh_TW/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/cs/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/locale/ja/LC_MESSAGES/libc.mo
%{prefix}/arm-linux/share/zoneinfo/iso3166.tab
%{prefix}/arm-linux/share/zoneinfo/zone.tab
%{prefix}/arm-linux/bin/db2_archive
%{prefix}/arm-linux/bin/rpcgen
%{prefix}/arm-linux/bin/db2_dump
%{prefix}/arm-linux/bin/db2_stat
%{prefix}/arm-linux/bin/localedef
%{prefix}/arm-linux/bin/db2_dump185
%{prefix}/arm-linux/bin/ldd
%{prefix}/arm-linux/bin/db2_load
%{prefix}/arm-linux/bin/db2_printlog
%{prefix}/arm-linux/bin/db2_recover
%{prefix}/arm-linux/bin/xtrace
%{prefix}/arm-linux/bin/sprof
%{prefix}/arm-linux/bin/pcprofiledump
%{prefix}/arm-linux/bin/iconv
%{prefix}/arm-linux/bin/catchsegv
%{prefix}/arm-linux/bin/locale
%{prefix}/arm-linux/bin/getconf
%{prefix}/arm-linux/bin/mtrace
%{prefix}/arm-linux/bin/db2_deadlock
%{prefix}/arm-linux/bin/getent
%{prefix}/arm-linux/bin/db2_checkpoint
%{prefix}/arm-linux/bin/gencat
%{prefix}/arm-linux/bin/tzselect
%{prefix}/arm-linux/bin/glibcbug

%changelog -n cross-arm-glibc
* Fri Jan 05 2001 - uli@suse.de
- fixed neededforbuild
* Fri Jan 05 2001 - uli@suse.de
- initial package
%changelog -n cross-ppc-glibc
* Thu Jan 11 2001 - peterb@suse.de
- Incorporated the following changes that have recently been made
  to glibc:
- Add sunrpc-udp.diff to fix UDP timeouts with Linux 2.4 kernel.
- Add glibc-2.2.secure.diff to close some security holes.
* Mon Jan 08 2001 - peterb@suse.de
- Incorporated the following changes that have recently been made
  to glibc:
- Fix strtol and friends on 64 bit platforms.
- Use 8192 as default pagesize on ia64.
- Scan AUX vector also in statically linked programs.
- Build some UTF-8 locales using a patch from Markus Kuhn.
* Sat Jan 06 2001 - peterb@suse.de
- Changed default rpath of dynamic linker to /lib, instead of the
  directory in which the libraries are installed on the build
  platform. This repairs bug #5125.
* Fri Dec 22 2000 - peterb@suse.de
- Updated to match changes in glibc. Also added call to native
  rpcgen to create header files in rpcsvc subdirectory.
* Fri Nov 24 2000 - peterb@suse.de
- Initial creation.
%changelog -n cross-x86-glibc
* Thu Jan 11 2001 - peterb@suse.de
- Incorporated the following changes that have recently been made
  to glibc:
- Add sunrpc-udp.diff to fix UDP timeouts with Linux 2.4 kernel.
- Add glibc-2.2.secure.diff to close some security holes.
* Mon Jan 08 2001 - peterb@suse.de
- Incorporated the following changes that have recently been made
  to glibc:
- Fix strtol and friends on 64 bit platforms.
- Use 8192 as default pagesize on ia64.
- Scan AUX vector also in statically linked programs.
- Build some UTF-8 locales using a patch from Markus Kuhn.
* Sat Jan 06 2001 - peterb@suse.de
- Changed default rpath of dynamic linker to /lib, instead of the
  directory in which the libraries are installed on the build
  platform. This repairs bug #5125.
* Fri Dec 22 2000 - peterb@suse.de
- Updated to match changes in glibc. Also added
  call to native rpcgen to generate header files
  in rpcsvc subdirectory.
* Fri Nov 24 2000 - peterb@suse.de
- Initial creation.
